[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLType' (#lcl)

# tagTEXTMETRICW

## Declaration

Source position: lcltype.pp line 2155

`type tagTEXTMETRICW = record`
`tmHeight: LongInt;` |  |
`tmAscent: LongInt;` |  |
`tmDescent: LongInt;` |  |
`tmInternalLeading: LongInt;` |  |
`tmExternalLeading: LongInt;` |  |
`tmAveCharWidth: LongInt;` |  |
`tmMaxCharWidth: LongInt;` |  |
`tmWeight: LongInt;` |  |
`tmOverhang: LongInt;` |  |
`tmDigitizedAspectX: LongInt;` |  |
`tmDigitizedAspectY: LongInt;` |  |
`tmFirstChar: WideChar;` |  |
`tmLastChar: WideChar;` |  |
`tmDefaultChar: WideChar;` |  |
`tmBreakChar: WideChar;` |  |
`tmItalic: Byte;` |  |
`tmUnderlined: Byte;` |  |
`tmStruckOut: Byte;` |  |
`tmPitchAndFamily: Byte;` |  |
`tmCharSet: Byte;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.